{
	"name": "table/external/lantek/product/part.json",
	"table_name": "part",
	"table_prefix": "part",
	"record_type": [""],
	"local_table": "product_lot",
	"local_record_type": "",
	"field": [
		{
			"field_name": "Area",
			"field_type": "double"
		},
		{
			"field_name": "B",
			"field_type": "double"
		},
		{
			"field_name": "CusName",
			"field_type": "text"
		},
		{
			"field_name": "CusRef",
			"field_type": "text"
		},
		{
			"field_name": "CutPerim",
			"field_type": "double"
		},
		{
			"field_name": "Descrip",
			"field_type": "text"
		},
		{
			"field_name": "DescripNext",
			"field_type": "text"
		},
		{
			"field_name": "DescripNextAnswer",
			"field_type": "text"
		},
		{
			"field_name": "ETime",
			"field_type": "text"
		},
		{
			"field_name": "ExtArea",
			"field_type": "double"
		},
		{
			"field_name": "ExtWeight",
			"field_type": "double"
		},
		{
			"field_name": "G",
			"field_type": "double"
		},
		{
			"field_name": "HasAllocation",
			"field_type": "boolean"
		},
		{
			"field_name": "IOrder",
			"field_type": "double"
		},
		{
			"field_name": "Image",
			"field_type": "text"
		},
		{
			"field_name": "ImageL",
			"field_type": "text"
		},
		{
			"field_name": "LQ",
			"field_type": "double"
		},
		{
			"field_name": "Length",
			"field_type": "double"
		},
		{
			"field_name": "LocRef",
			"field_type": "text"
		},
		{
			"field_name": "MQ",
			"field_type": "double"
		},
		{
			"field_name": "MnORef",
			"field_type": "text"
		},
		{
			"field_name": "MnORefOrg",
			"field_type": "text"
		},
		{
			"field_name": "MnORoot",
			"field_type": "text"
		},
		{
			"field_name": "NextOp",
			"field_type": "text"
		},
		{
			"field_name": "NextOpID",
			"field_type": "double"
		},
		{
			"field_name": "NextOpWc",
			"field_type": "text"
		},
		{
			"field_name": "OprID",
			"field_type": "double"
		},
		{
			"field_name": "OrdRef",
			"field_type": "text"
		},
		{
			"field_name": "OrderQuantity",
			"field_type": "double"
		},
		{
			"field_name": "Origin",
			"field_type": "double"
		},
		{
			"field_name": "PalletRef",
			"field_type": "text"
		},
		{
			"field_name": "PalletX",
			"field_type": "double"
		},
		{
			"field_name": "PalletY",
			"field_type": "double"
		},
		{
			"field_name": "PalletZ",
			"field_type": "double"
		},
		{
			"field_name": "PrdName",
			"field_type": "text"
		},
		{
			"field_name": "PrdRef",
			"field_type": "text"
		},
		{
			"field_name": "PrevOp",
			"field_type": "text"
		},
		{
			"field_name": "PrevOpID",
			"field_type": "double"
		},
		{
			"field_name": "PrevOpWc",
			"field_type": "text"
		},
		{
			"field_name": "Quantity",
			"field_type": "double"
		},
		{
			"field_name": "R",
			"field_type": "double"
		},
		{
			"field_name": "RDate",
			"field_type": "date"
		},
		{
			"field_name": "RectArea",
			"field_type": "double"
		},
		{
			"field_name": "RectWeight",
			"field_type": "double"
		},
		{
			"field_name": "UData1_Prt",
			"field_type": "text"
		},
		{
			"field_name": "UData2_Prt",
			"field_type": "text"
		},
		{
			"field_name": "UData3_Prt",
			"field_type": "text"
		},
		{
			"field_name": "UData4_Prt",
			"field_type": "text"
		},
		{
			"field_name": "UData5_Prt",
			"field_type": "text"
		},
		{
			"field_name": "UData6_Prt",
			"field_type": "text"
		},
		{
			"field_name": "UData7_Prt",
			"field_type": "text"
		},
		{
			"field_name": "UData8_Prt",
			"field_type": "text"
		},
		{
			"field_name": "Weight",
			"field_type": "double"
		},
		{
			"field_name": "Width",
			"field_type": "double"
		},
		{
			"field_name": "WrhRef",
			"field_type": "text"
		},
		{
			"field_name": "xsi_type",
			"field_type": "text"
		}
	],
	"example-data": [
		{
			"Area": "0.088012",
			"B": "128",
			"CusName": "",
			"CusRef": "",
			"CutPerim": "1940.333",
			"Descrip": "",
			"DescripNext": "",
			"ETime": "209.946216",
			"ExtArea": "0.09133",
			"ExtWeight": "0.5772056",
			"G": "192",
			"HasAllocation": "false",
			"IOrder": "2",
			"Image": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Products\\0\\3-IMGB.png",
			"ImageL": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Products\\0\\3.bmp",
			"Length": "439",
			"LocRef": "",
			"MnORef": "MNO000002",
			"MnORefOrg": "",
			"MnORoot": "MNO000002",
			"NextOp": "",
			"NextOpID": "0",
			"NextOpWc": "",
			"OprID": "2",
			"OrdRef": "",
			"OrderQuantity": "4",
			"Origin": "0",
			"PalletRef": "",
			"PalletX": "0",
			"PalletY": "0",
			"PalletZ": "0",
			"PrdName": "",
			"PrdRef": "DXFPAR0100",
			"PrevOp": "",
			"PrevOpID": "0",
			"PrevOpWc": "",
			"Quantity": "4",
			"R": "4",
			"RDate": "2022-03-16",
			"RectArea": "0.181904",
			"RectWeight": "1.14963328",
			"UData1_Prt": "",
			"UData2_Prt": "",
			"UData3_Prt": "",
			"UData4_Prt": "",
			"UData5_Prt": "",
			"UData6_Prt": "",
			"UData7_Prt": "",
			"UData8_Prt": "",
			"Weight": "0.55623584",
			"Width": "414.358965",
			"WrhRef": ""
		},
		{
			"Area": "0.019263",
			"B": "128",
			"CusName": "",
			"CusRef": "",
			"CutPerim": "1104.329",
			"Descrip": "",
			"DescripNext": "",
			"ETime": "243.668345",
			"ExtArea": "0.019643999999999998",
			"ExtWeight": "0.12415008",
			"G": "192",
			"HasAllocation": "false",
			"IOrder": "2",
			"Image": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Products\\0\\7-IMGB.png",
			"ImageL": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Products\\0\\7.bmp",
			"Length": "210",
			"LocRef": "",
			"MnORef": "MNO000006",
			"MnORefOrg": "",
			"MnORoot": "MNO000006",
			"NextOp": "",
			"NextOpID": "0",
			"NextOpWc": "",
			"OprID": "6",
			"OrdRef": "",
			"OrderQuantity": "5",
			"Origin": "0",
			"PalletRef": "",
			"PalletX": "0",
			"PalletY": "0",
			"PalletZ": "0",
			"PrdName": "",
			"PrdRef": "DXFPAR0112",
			"PrevOp": "",
			"PrevOpID": "0",
			"PrevOpWc": "",
			"Quantity": "5",
			"R": "4",
			"RDate": "2022-03-16",
			"RectArea": "0.056301",
			"RectWeight": "0.35582232",
			"UData1_Prt": "",
			"UData2_Prt": "",
			"UData3_Prt": "",
			"UData4_Prt": "",
			"UData5_Prt": "",
			"UData6_Prt": "",
			"UData7_Prt": "",
			"UData8_Prt": "",
			"Weight": "0.12174216",
			"Width": "268.1",
			"WrhRef": ""
		}
	]
}
